This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 652119 - RPM Spec has mixed-use-of-spaces-and-tabs
RPM Spec has mixed-use-of-spaces-and-tabs
Status: CLOSED DUPLICATE of bug 652120
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-10 21:40 EST by eric@christensenplace.us
Modified: 2010-11-23 23:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 08:38:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description eric@christensenplace.us 2010-11-10 21:40:51 EST
Description of problem: When creating an RPM in Publican using the command 'publican package --binary --lang=en-US'.

Version-Release number of selected component (if applicable): publican-2.3-0.fc14.noarch

How reproducible: Always


Steps to Reproduce:
1. publican package --binary --lang=en-us
2. find rpm and spec
3. run rpmlint against the rpm and the spec
  
Actual results:
Fedora-Security_Guide-14-web-en-US.spec:85: W: mixed-use-of-spaces-and-tabs (spaces: line 13, tab: line 85)

Expected results: Clean rpmlint output

Additional info: attached is the offending spec
Comment 1 eric@christensenplace.us 2010-11-11 08:38:34 EST

*** This bug has been marked as a duplicate of bug 652120 ***

Note You need to log in before you can comment on or make changes to this bug.